cURL
curl --request POST \ --url https://{env}.tartanhq.com/api/webhooks/resend \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "sync_session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
{ "success": true, "message": "Webhook resend triggered successfully." }
Allows you to resend a failed webhook based on status and timestamp.
Documentation IndexFetch the complete documentation index at: https://docs.hypersync.tartanhq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hypersync.tartanhq.com/llms.txt
Use this file to discover all available pages before exploring further.
sync_session
Webhook resend request accepted
true
"Webhook resend triggered successfully."